.hbg { background-color : #006699; background-image: url(//www.ibm.com/i/v11/m/en/lines.gif); }
.tbg { background-color : #006699; background-image: url(//www.ibm.com/i/v11/m/en/gr760.gif); }
.tbgc { background-color : #006699; }
.bbg { background-color : #000000; vertical-align: middle; }
.dbg { background-color : #6699cc; }
.mbg { background-color : #99ccff; }
.lbg { background-color : #cce5ff; }
.hil { background-color : #ffffff; font-family: Arial, sans-serif; }
.country { color: #99ccff; font-family: Verdana, sans-serif; font-weight: bold; font-size: 80%; }
.related { color: #ffffff; font-family: Arial, sans-serif; font-weight: bold; }

a:link { color: #ffffff }
a:visited { color: #ffffff }
a:hover  { color: #ffffff }

body {background-color: #006699; color: #ffffff; }

a.rlinks:link { text-decoration: none; color: #ffffff; font-family: Arial, sans-serif; }
a.rlinks:visited { text-decoration: none; color: #ffffff; font-family: Arial, sans-serif; }
a.rlinks:hover { text-decoration: underline; color: #ffffff; font-family: Arial, sans-serif; }

a.highlight:link { text-decoration: none; color: #ffcc00; font-family: Verdana, Arial, sans-serif;  font-weight: bold; font-size: 80%; }
a.highlight:visited { text-decoration: none; color: #ffcc00; font-family: Verdana, Arial, sans-serif;  font-weight: bold; font-size: 80%; }
a.highlight:hover { text-decoration: underline; color: #ffcc00; font-family: Verdana, Arial, sans-serif;  font-weight: bold; font-size: 80%; }

a.mainlink:link { text-decoration: none; color: #ffffff; font-family: Verdana, Arial, sans-serif;  font-weight: bold; font-size: 80%; }
a.mainlink:visited { text-decoration: none; color: #ffffff; font-family: Verdana, Arial, sans-serif;  font-weight: bold; font-size: 80%; }
a.mainlink:hover { text-decoration: underline; color: #ffffff; font-family: Verdana, Arial, sans-serif;  font-weight: bold; font-size: 80%; }

a.parent:link { text-decoration: none; color: #000000; font-family: Verdana, Arial, sans-serif;  font-size: 77%; }
a.parent:visited { text-decoration: none; color: #000000; font-family: Verdana, Arial, sans-serif; font-size: 77%; }
a.parent:hover { text-decoration: underline; color: #000000; font-family: Verdana, Arial, sans-serif; font-size: 77%; }

a.nav:link { text-decoration: none; color: #000000; font-family: Arial, sans-serif; font-size: 94%; }
a.nav:visited { text-decoration: none; color: #000000; font-family: Arial, sans-serif; font-size: 94%; }
a.nav:hover { text-decoration: underline; color: #000000; font-family: Arial, sans-serif; font-size: 94%; }

a.fbox:link { text-decoration: none; color: #006699; font-family: Arial, sans-serif; }
a.fbox:visited { text-decoration: none; color: #996699; font-family: Arial, sans-serif; }
a.fbox:hover { text-decoration: underline; color: #006699; font-family: Arial, sans-serif; }

a.bctl:link { text-decoration: none; color: #000000; font-family: Arial, sans-serif; font-size: 77%; }
a.bctl:visited { text-decoration: none; color: #000000; font-family: Arial, sans-serif; font-size: 77%; }
a.bctl:hover { text-decoration: underline; color: #000000; font-family: Arial, sans-serif; font-size: 77%; }

.divider { color: #999999; font-family: Verdana, Arial, sans-serif;  font-weight: normal; }
.counter { text-decoration: none; color: #ffcc00; font-family: Verdana, Arial, sans-serif;  font-weight: bold; font-size: 80%; }
.input { color: #000000 ;font-weight: normal; font-size: 11px; width: 150px; }
.iform { color: #000000; background: #cccc99; font-weight: normal; }

td,th,caption { font-family: Times ; font-size: 100%; }

.title { font-family:  Arial, sans-serif; font-weight: normal; font-size: 24px; }
.subtitle { font-family: Arial, sans-serif; font-weight: normal; font-size: 15px; }
.boldtitle { font-family:  Arial Black, Arial, sans-serif; font-weight: Helvetica Black, bold; font-size: 24px; }

font { font-family: Arial, sans-serif; font-size: 100%; color: #ffffff;}
ul,ol { margin-top: 2px;  margin-bottom: 2px; padding-top: 2px; padding-bottom: 2px; }
u,em,blink,b,strong,i,p,li,em,div { font-family: Arial, sans-serif; }

h1 { font-family: Arial, sans-serif; font-weight: normal; font-size: 240%; }
h2 { font-family: Arial, sans-serif; font-weight: normal; font-size: 185%; }
h3 { font-family: Arial, sans-serif; font-weight: bold; font-size: 145%; }
h4 { font-family: Arial, sans-serif; font-weight: normal; font-size: 130%; }
.small { font-family: Verdana, sans-serif; font-size: 77%; }
.title1 { font-family: Arial, sans-serif; font-size: 200%; }

.tblue { color: #ffffff; background: #6699cc; font-family: Arial, sans-serif; font-weight: bold; }
.tdblue { color: #ffffff; background: #006699; font-family: Arial, sans-serif; font-weight: bold; }
.tgray { color: #ffffff; background: #666666; font-family: Arial, sans-serif; font-weight: bold; }
.bct { color: #000000; font-family: Arial, sans-serif; font-weight: normal; font-size: 77%; }
.fnt { font-family: Times ; font-size: 100%; }

